/* .container-header {
    height: 100px;
    background-color: red;
}

div{
    background-color: chartreuse;
} */
.css-1o3fej {
  /* display: none; */
}
[data-test-id='ContextualNavigation'] {
  display: none;
}
